FLAG event
KEYS whales

STAR 0
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE0
REQ0 0
ITMS 1 life
GOTO 1
END PAGE

PAGE 1
REQ0 0
DISP 1
ACTN popup endquest
GFXP misc/events.jpg 3
TITL Space Whales
TEXT Docile and majestic, these slow behemoths range throughout deep space in schools of up to a hundred whales or more. Sighting a school of space whales is a rare experience and is said to bring good luck.
SOND misc/whales.ogg
SCOR 250 exploring
SCOR 250 lifeforms
END PAGE

